<ion-view view-title="Minhas avaliações" ng-controller="myTestsCtrl">
    <ion-content>
        <div class="item item-divider">
            Selecione uma matéria
        </div>
        <ion-list class="list-links" ng-repeat="discipline in disciplines" ng-if="!flag_empty">
            <a class="item item-links item-icon-right" href="#/tab/account/mytests/mytests-discipline/{{discipline.id}}">
                {{discipline.name}}
                <i class="icon ion-chevron-right icon-accessory"></i>
            </a>
        </ion-list>

        <span ng-if="flag_empty" style="margin-top: 50%;text-align: center;float: left;width: 100%;font-size: 20px;color: #ff0000">
            Nenhuma matéria inserida para esta turma
        </span>


    </ion-content>
</ion-view>